package com.atlassian.confluence.extra.information;

public class TipMacro extends AbstractInformationMacro
{
    protected String getIconLocation()
    {
        return "/icons/emoticons/check.gif";
    }

    protected String getCssClass()
    {
        return "tipMacro";
    }

    public String getName()
    {
        return "tip";
    }
}
